.modal-container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 52px;
  right: 0;
  background-color: #4a547cbe;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal-content {
  display: grid;
  grid-template-columns: 9fr 9fr 1fr;
  grid-template-rows: auto;
  background-color: white;
  min-width: 1000px;
  min-height: 600px;
  border-radius: 10px;
}

.modal-left {
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.modal-right {
  display: flex;
  width: 500px;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: flex-end;
  padding: 30px 0px;
}

.modal-button {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 10px;
  width: 272px;
  height: 43px;
}

.modal-price {
  border-radius: 5px;
  box-shadow: 2px 2px #f1f1f1;
}

.modal-description {
  border-top: 1px solid grey;
  padding-top: 40px;
  width: 100%;
  max-height: 150px;
  padding-right: 15px;
  font-size: 16px;
  line-height: 1.63;
  text-align: left;
  color: #707070;
  word-wrap: break-word;
  overflow-y: auto;
  overflow-x: hidden;
}

.modal__tags {
  display: flex;
  align-items: center;
  height: 60px;
  width: 100%;
}

.modal__image-large {
  display: flex;
  justify-content: center;
}

.modal__image-small {
  display: flex;
  justify-content: center;
}

.modal-title {
  display: flex;
  justify-content: flex-start;
  font-size: larger;
  width: 100%;
  padding: 20px 0px;
}

.modal__exit {
  display: flex;
  justify-content: flex-end;
  width: 20px;
  padding: 10px;
}

.tags-title {
  display: flex;
  align-items: center;
  height: 100%;
  color: #6a6a6a;
}

.tags-title:hover {
  cursor: pointer;
}

.image-large {
  width: 280px;
  height: 300px;
  display: flex;
  object-fit: contain;
}

.image-small {
  width: 72px;
  height: 72px;
  cursor: pointer;
  box-shadow: 0px 5px 5px 5px rgb(0 0 0 / 6%);
  display: flex;
  object-fit: contain;
}

.exit-button {
  color: #4e4e4e;
  height: 15px;
}

.exit-button:hover {
  cursor: pointer;
  color: aqua;
}
